html, body {
  height: 100%;
  font-size: 16px;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

::-ms-clear {
  display: none;
}

body {
  font-family: 'Muli', sans-serif;
}

*:focus {
   outline: none !important; 
}

h1 {
  font-size: 1.87rem;
}

h2 {
  font-size: 1.37rem;
}

h3 {
  font-size: 1.12rem;
}

a {
  color: inherit;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

button {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  border-radius: 0;
}

.ql-size-huge {
  font-size: 1.87rem !important;
}

.ql-size-large {
  font-size: 1.37rem !important;
}

.ql-size-small {
  font-size: 0.8rem !important;
}

/*font weight*/

.light {
  font-weight: 300;
}

.regular {
  font-weight: 400;
}

.bold {
  font-weight: 700;
}

.extreme_bold {
  font-weight: 800;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aeb0b1;
  opacity: 1;
  font-weight: 400;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aeb0b1;
  font-weight: 400;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #aeb0b1;
  font-weight: 400;
}

/*errormsg*/

.errormsg {
  color: #B94A48;
}

.successmsg {
  color: #468847;
}

/*header*/

.mainbody {
  width: 100%;
  margin: 0 auto;
  /*border: 3px solid #231F20*/
}

.topbody {
  width: 100%;
  height: 170px;
  background-color: #231F20;
  padding: 20px 60px;
}

.logo {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
}

.logo img {
  width: 225px;
  height: auto;
}

.right_part {
  position: absolute;
  top: 0px;
  right: 0px;
  padding-right: inherit;
  padding-top: inherit;
  padding-bottom: inherit;
  /* width: 848px; */
  width: 885px;
}

.right_top_nav {
  /*float: right;*/
  /* width: 265px; */
  height: auto;
  text-align: center;
  margin-right: 12px;
  display: flex;
  justify-content: flex-end;
  height: 0px;
}

.navbox_left {
  width: 90px;
  float: left;
  height: 15px;
  line-height: 12px;
  color: white;
  font-weight: 300;
  display: inline-block;
  cursor: pointer;
  border-right: 2px solid white;
  padding-right: 15px;
}

.navbox_middle {
  /* width: 120px; */
  float: left;
  height: 15px;
  line-height: 12px;
  color: white;
  font-weight: 300;
  display: inline-block;
  cursor: pointer;
  border-right: 2px solid white;
  padding: 0 15px;
}

.navbox_right {
  width: 55px;
  float: left;
  text-align: right;
  height: 15px;
  line-height: 12px;
  color: white;
  font-weight: 300;
  display: inline-block;
  cursor: pointer;
  padding-left: 15px;
}

.right_middle_nav {
  height: 37px;
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
}

.box {
  float: left;
  width: 120px;
  height: 37px;
  background-color: white;
  font-weight: 800;
  text-align: center;
  line-height: 34px;
  border: 1px solid grey;
  border-radius: 2px;
  margin-right: 26px;
  cursor: pointer;
}

.box:hover {
  background-color: #A6A8AB;
  color: #FFFFFF
}

.box:active, .search_box:active {
  background-color: #7B7C7C;
  color: #FFFFFF
}

.search_box:hover .box {
  background-color: #FFFFFF;
  color: #231F20
}

.box:hover img {
  filter: brightness(0) invert(1);
}

.search_box {
  width: 225px;
  float: left;
  margin-right: 26px;
  height: 37px;
  font-size: 1.1rem
}

.search {
  width: 100%;
  text-align: left;
  padding-left: 20px;
  cursor: text;
}

.search_logo {
  width: 25px;
  height: 25px;
  top: -32px;
  right: 10px;
  float: right;
  position: relative;
  cursor: pointer;
}

.shoppingcart {
  width: 330px;
  height: 37px;
  padding: 0 10px;
}

.shopping_cart {
  float: left;
  width: 30px;
  height: auto;
  margin-top: 5px;
  cursor: pointer;
}

.cart_text {
  float: left;
  display: inline-block;
  margin-left: 20px
}

.price {
  float: right;
}

.facebook {
  float: left;
  cursor: pointer;
  width: 35px;
  height: 35px;
}

.facebook:hover {
  opacity: 0.6
}

.facebook:active {
  opacity: 0.4
}

.right_bottom_nav {
  float: right;
  /*width: 100%;*/
  height: 40px;
  margin-top: 30px;
  overflow: hidden;
  display: flex;
}

.box_bot {
  float: left;
  color: white;
  width: auto;
  height: 100%;
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 300;
  flex-grow: 1;
  margin-right: 40px;
  cursor: pointer;
}

.box_bot a::after {
  display: block;
  content: '';
  border-bottom: solid 3px white;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
  transform-origin: 0% 50%;
  margin-top: -5px;
}

.box_bot .change::after {
  transform: scaleX(1);
}

.box_bot a {
  display: block;
  margin: 0 0 0 auto;
}

.last {
  /*float: right;*/
  margin-right: 0px;
}

/*footer*/

.footer {
  width: 100%;
  height: 300px;
  background-color: #231F20;
  padding: 60px 60px;
}

.top_left_part {
  width: 70%;
  border-bottom: 2px solid white;
  display: inline-block;
  padding-bottom: 30px;
}

.footerlogo {
  position: relative;
  float: left;
}

.footerlogo img {
  width: 150px;
  height: auto;
}

.contact_box {
  width: auto;
  height: auto;
  float: left;
  margin-left: 50px;
}

.contact_text {
  color: white;
  font-weight: 300;
  margin-bottom: 5px;
}

.add_space {
  margin-left: 30px
}

.tag {
  float: right;
  width: 300px;
}

.tagl {
  float: left;
  width: 45%;
}

.tagr {
  float: right;
  width: 45%
}

/*.tag img {
  width: 300px
}*/

.bottom_left_part {
  width: auto;
  margin-top: 35px;
  display: inline-block;
}

.bottom {
  float: left;
}

.bottom_nav {
  width: 700px;
  height: auto;
  float: left;
  margin-left: 15px;
}

.first_line {
  display: inline-block;
  float: left;
}

.box_footer {
  float: left;
  color: white;
  border-right: 2px solid white;
  padding: 0 12px;
  display: inline-block;
  text-align: center;
  height: 15px;
  line-height: 12px;
  cursor: pointer;
}

.footer_last {
  border-right: 0px
}

.second_line {
  display: inline-block;
  float: left;
  margin-top: 10px;
}

.naviforphone {
  display: none;
}

.footerforphone {
  display: none
}

/*.sidenav_box {
  display: none;
}*/

/*parsley validation*/

.parsley-errors-list {
  list-style-type: none;
  display: inline-block;
  position: relative;
  float: right;
  height: 0px;
}

.parsley-required, .parsley-type, .parsley-minlength, .parsley-maxlength, .parsley-equalto, .parsley-pattern {
  color: #B94A48;
  text-align: right;
  height: 30px
}

.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #DFF0D8;
}

.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE !important;
  border: 1px solid #F2DEDE !important;
}

/* individualpage parsley*/

.cart_form ul, .cart_form_phone ul, .update_qty_form ul {
  display: none
}

/* recahptcha */

.g-recaptcha {
  float: left;
}

.cross {
  display: none;
}

#sidenav {
  display: none;
}

#sidesubnav {
  display: none
}

.mobile-searchbox {
  display: none;
}

.info-banner {
  width: 100%;
  height: auto;
  display: flex;
  background-color: #de2827;
  color: white;
  font-size: 13px;
}

.infor-banner-main {
  display: flex;
  width: 80%;
  height: auto;
  padding: 10px;
  margin: auto;
  justify-content: center;
}

.bell-img {
  width: 20px;
  height: 20px;
}

.img-area {
  width: 20px;
  height: 20px;
  display: flex;
}

.info-area {
  display: flex;
  padding-left: 10px;
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

/*@media all and (max-width: 1364px) { }
@media all and (max-width: 991px) {  }
@media all and (max-width: 768px) {  }
@media all and (max-width: 575px) { }
@media all and (max-width: 480px) {}*/

@media all and (max-width: 1364px) {
  html, body {
    font-size: 14px;
  }
  .mainbody {
    /*width: 991px;*/
  }
  .topbody {
    padding: 20px 40px;
  }
  .logo img {
    width: 150px;
    margin-top: -15px;
  }
  .cart_text {
    margin-left: 8px;
  }
  .last {
    margin-right: 0px;
  }
  .search_box {
    width: 190px;
  }
  .right_bottom_nav {
    width: 80%;
    margin-top: 25px;
  }
  .shoppingcart {
    width: 300px;
  }
  /*footer*/
  .footer {
    padding: 40px 40px;
  }
  .contact_box {
    margin-left: 15px;
  }
  .tag {
    width: 250px;
  }
  .search_box {
    margin-right: 15px;
  }
  .bottom_nav {
    float: right;
    width: 650px;
    margin-left: 12px;
  }
  .box_bot {
    margin-right: 0px;
    text-align: right;
    display: flex;
  }


}

@media all and (max-width: 990px) {
  .infor-banner-main {
    width: 95%;
  }
  .mainbody {
    /*width: 768px;*/
  }
  .topbody {
    padding: 20px;
    height: 210px;
  }
  .logo {
    top: 0%;
    transform: translateY(0%);
  }
  .logo img {
    width: 150px;
    margin-top: 0px
  }
  .right_part {
    width: 365px;
  }
  .right_middle_nav {
    height: auto;
    display: block;
  }
  .search_box {
    width: 215px;
    margin-right: 5px;
    margin-bottom: 20px;
  }
  .shoppingcart {
    width: 300px;
  }
  .right_bottom_nav {
    width: 700px;
    margin-top: 10px
  }
  .box {
    margin-right: 5px;
  }
  /*footer*/
  .footer {
    padding: 20px;
  }
  .contact_box {
    margin-left: 0px;
    float: right;
  }
  .tag {
    width: 200px;
    position: relative;
    margin-top: 10px;
  }
  .top_left_part {
    width: 100%;
  }
  .bottom_nav {
    float: left;
    width: 750px;
    margin-left: -10px;
  }
  .bottom_left_part {
    margin-top: -70px;
  }
}

@media all and (max-width: 767px) {
  .mainbody {
    /*width: 480px;*/
  }
  .topbody {
    height: 200px;
  }
  .right_part {
    width: 355px;
    /*top: 60px;*/
  }
  .logo img {
    width: 100px;
  }
  .right_middle_nav {
    height: auto;
  }
  .box {
    margin-right: 10px;
  }
  .right_bottom_nav {
    width: 145%;
  }
  .box_bot {
    font-size: 0.9rem;
  }
  .last {
    margin-right: 0px !important
  }
  .search_box {
    width: 199px;
    margin-right: 0px
  }
  .shoppingcart {
    width: 287px;
    font-size: 0.8rem;
  }
  /*footer*/
  .footer {
    height: auto;
  }
  .contact_box {
    width: 70%;
  }
  .footerlogo img {
    width: 100px
  }
  .bottom_nav {
    float: left;
    width: 100%;
    margin-left: -10px;
    margin-top: 30px;
  }
  .bottom_left_part {
    margin-top: -65px;
  }
  .bottom_left_part>.search_box {
    margin-right: 10px;
  }
  .tag {
    width: 150px;
    position: relative;
    margin-top: 10px;
    float: right;
  }
  .box_footer {
    padding: 0 8px;
    margin-bottom: 5px;
  }
  .g-recaptcha {
    width: 10px;
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}

@media all and (max-width: 479px) {
  .topbody {
    display: none;
  }
  .mainbody {
    width: 100%;
  }
  .naviforphone {
    display: table;
    width: 100%;
    padding: 15px;
    background-color: #231F20
  }
  .button_group {
    display: inline-block;
    float: right;
  }
  .breadicon, .logo, .user, .shoppingcartwhite, .searchwhite {
    float: left;
    display: inline-block;
    cursor: pointer;
  }
  .breadicon, .user, .shoppingcartwhite {
    margin-right: 20px;
    cursor: pointer;
  }
  .logo {
    margin-right: 40px;
    cursor: pointer;
  }
  .breadicon img {
    width: 50px;
    height: 40px;
  }
  .logo img {
    width: 80px;
    height: 40px;
  }
  .user img {
    width: 35px;
    height: 40px;
  }
  .shoppingcartwhite img {
    width: 45px;
    height: 40px;
  }
  .searchwhite img {
    width: 40px;
    height: 40px;
  }
  .mobile-searchbox {
    width: 99%;
    position: absolute;
    background-color: #231F20;
    padding: 10px 15px 10px 20px;
    z-index: 99;
  }
  .mobile-searchbox input {
    width: 100%;
    text-align: left;
    padding-left: 20px;
    cursor: text;
    font-weight: 800
  }
  .mobile_search_logo {
    width: 20px;
    height: 20px;
    right: 25px;
    top: 13px;
    position: absolute;
  }
  .sidenav_box {
    position: absolute;
    border-left: 0px;
    width: 0px;
    border: 2px solid #231F20;
    background-color: white;
    transition: 0.25s;
    z-index: 100
  }
  /*side nave*/
  .cross {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
  }
  .cross img {
    width: 100%;
    height: 100%
  }
  .side_top {
    width: 100%;
    padding: 10px;
    display: table;
    padding-left: 20px;
  }
  .usericon_b {
    float: left;
  }
  .usericon_b img {
    width: 30px;
    height: 35px;
  }
  .side_title {
    width: 80%;
    height: 35px;
    float: right;
    text-align: center;
    font-size: 1.2rem;
    line-height: 2;
  }
  .phonestrip {
    float: left;
    width: 100%;
    height: 15px;
    display: flex;
  }
  .phonestrip img {
    width: 100%;
    height: 100%;
  }
  .black_bg {
    width: 100%;
    background-color: #231F20;
    display: inline-block;
  }
  .side_box {
    width: 100%;
    height: auto;
    color: white;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 1.5rem
  }
  .side_box:active {
    background-color: #7B7C7C
  }
  .margin_top_5px {
    margin-top: 5px
  }
  .side_bottom {
    padding: 20px;
  }
  .white_tag {
    width: 75%;
    display: inline-block;
  }
  /*sub side nav*/
  .nav_sub_main {
    background-color: #231F20;
    display: inline-block;
    width: 100%
  }
  .nav_back {
    width: 30px;
    height: auto;
    float: left;
    cursor: pointer;
    top: 3px;
    position: relative;
  }
  .nav_back img {
    width: 100%;
    height: 100%
  }
  .sub_navi_title {
    width: 200px;
    float: left;
    font-size: 1.1rem;
    line-height: 2;
    margin-left: 5px;
  }
  .sub_nav_font {
    font-size: 1.5rem
  }
  /*footer*/
  .footerforphone {
    display: flex;
    background: #231F20;
    padding: 20px;
    width: 100%;
  }
  .footer {
    display: none
  }
  .footerlogo img {
    width: 64px;
    margin-top: 10px;
  }
  .bottom_nav {
    float: left;
    width: 250px;
    margin-left: 15px;
    margin-top: 2px;
  }
}

@media all and (max-width: 399px) {
  .breadicon, .user, .shoppingcartwhite {
    margin-right: 10px;
    cursor: pointer;
  }
  .g-recaptcha {
    width: 10px;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  .breadicon img {
    width: 40px;
    height: 40px;
  }
  .logo img {
    width: 65px;
  }
  .user img {
    width: 30px;
    height: 30px;
    margin-top: 3px;
  }
  .shoppingcartwhite img {
    width: 35px;
    height: 35px;
  }
  .searchwhite img {
    width: 30px;
    height: 35px;
  }
}
